/* ######### Matt Black Strip Main Menu Bar CSS ######### */


/*****  Regler für die Hauptpunkte  *****/
.mattblackmenu ul{
margin: -30px 0 30px 241px;
padding: 0px; 
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0.08em;
list-style-type: none;
width: auto;
height: 28px;
color: black;
}
 
.mattblackmenu li{
display: inline;
margin: 0;
}

/*padding inside each tab*/
.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin-top: 5px;
padding-top: 4px;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 6px; 
color: White;
background: #017700;
height: 13px;
}

/********************************************/

.mattblackmenu li a:visited {
color: White;
background: #017700;

}

.mattblackmenu li a:hover {
/*background: url(../_grafik/nav_button_hin_d.gif) repeat-x; /*background of tabs for hover state */
color: White;
background:#017700;
text-decoration: underline;
}

.mattblackmenu a.selected {
background: #017700; /*background of tab with "selected" class assigned to its LI */
color: White;
}